<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant0_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.942377</td>
      <td>25.0</td>
      <td>0.942377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant44_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.652513</td>
      <td>25.0</td>
      <td>0.652513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant45_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.784360</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant46_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.719487</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant47_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.909081</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant48_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.633025</td>
      <td>25.0</td>
      <td>0.633025</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant49_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.913535</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant4_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.948805</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant50_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.850255</td>
      <td>25.0</td>
      <td>0.850255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant51_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.715628</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant52_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.945152</td>
      <td>25.0</td>
      <td>0.945152</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant53_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.872752</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant54_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.398701</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant55_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.472867</td>
      <td>25.0</td>
      <td>0.472867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant56_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.718996</td>
      <td>25.0</td>
      <td>0.718996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant57_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.556413</td>
      <td>25.0</td>
      <td>0.556413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant58_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.783842</td>
      <td>25.0</td>
      <td>0.783842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant59_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.511890</td>
      <td>25.0</td>
      <td>0.511890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant43_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.652363</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant5_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.439690</td>
      <td>25.0</td>
      <td>0.439690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant42_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.863715</td>
      <td>25.0</td>
      <td>0.863715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant40_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.465215</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant25_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.716197</td>
      <td>25.0</td>
      <td>0.716197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant26_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.710356</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant27_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.554843</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant28_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.506440</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant29_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.867636</td>
      <td>25.0</td>
      <td>0.867636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant2_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.780016</td>
      <td>25.0</td>
      <td>0.780016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant30_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.540171</td>
      <td>25.0</td>
      <td>0.540171</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant31_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.928780</td>
      <td>25.0</td>
      <td>0.928780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant32_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.422639</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant33_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.660331</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant34_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.692647</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant35_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.850754</td>
      <td>25.0</td>
      <td>0.850754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant36_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.840577</td>
      <td>25.0</td>
      <td>0.840577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant37_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.468178</td>
      <td>25.0</td>
      <td>0.468178</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant38_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.930371</td>
      <td>25.0</td>
      <td>0.930371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant39_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.980055</td>
      <td>25.0</td>
      <td>0.980055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant3_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.987640</td>
      <td>25.0</td>
      <td>0.987640</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant41_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.580846</td>
      <td>25.0</td>
      <td>0.580846</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant60_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.825702</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant61_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.967130</td>
      <td>25.0</td>
      <td>0.967130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant62_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.345760</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant83_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.456155</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant84_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.896064</td>
      <td>25.0</td>
      <td>0.896064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant85_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.703999</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant86_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.387823</td>
      <td>25.0</td>
      <td>0.387823</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant87_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.950857</td>
      <td>25.0</td>
      <td>0.950857</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant88_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.710675</td>
      <td>25.0</td>
      <td>0.710675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant89_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.994517</td>
      <td>25.0</td>
      <td>0.994517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant8_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.794345</td>
      <td>25.0</td>
      <td>0.794345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant90_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.736693</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant91_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.600393</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant92_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.496740</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant93_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.855437</td>
      <td>25.0</td>
      <td>0.855437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant94_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.624654</td>
      <td>25.0</td>
      <td>0.624654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant95_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.545237</td>
      <td>25.0</td>
      <td>0.545237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant96_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.942631</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant97_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.966321</td>
      <td>25.0</td>
      <td>0.966321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant98_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.548345</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant82_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.661399</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant81_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.768659</td>
      <td>25.0</td>
      <td>0.768659</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant80_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.639076</td>
      <td>25.0</td>
      <td>0.639076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant7_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.987610</td>
      <td>25.0</td>
      <td>0.987610</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant63_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.652502</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant64_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.907764</td>
      <td>25.0</td>
      <td>0.907764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant65_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.465514</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant66_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.723161</td>
      <td>25.0</td>
      <td>0.723161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant67_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.782159</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant68_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.740686</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant69_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.459467</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant6_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.690172</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant24_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.765184</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant70_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.820612</td>
      <td>25.0</td>
      <td>0.820612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant72_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.834812</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant73_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.942872</td>
      <td>25.0</td>
      <td>0.942872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant74_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.894434</td>
      <td>25.0</td>
      <td>0.894434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant75_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.641045</td>
      <td>25.0</td>
      <td>0.641045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant76_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.777366</td>
      <td>25.0</td>
      <td>0.777366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant77_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.890401</td>
      <td>25.0</td>
      <td>0.890401</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant78_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.844551</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant79_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.717118</td>
      <td>25.0</td>
      <td>0.717118</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant71_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.479664</td>
      <td>25.0</td>
      <td>0.479664</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant23_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.594282</td>
      <td>25.0</td>
      <td>0.594282</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant22_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.979013</td>
      <td>25.0</td>
      <td>0.979013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant21_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.930123</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant120_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.816917</td>
      <td>25.0</td>
      <td>0.816917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant121_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.545210</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant122_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.623743</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant123_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.991167</td>
      <td>25.0</td>
      <td>0.991167</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant124_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.705080</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant125_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.452302</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant126_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.848575</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant127_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.581670</td>
      <td>25.0</td>
      <td>0.581670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant128_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.491059</td>
      <td>25.0</td>
      <td>0.491059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant129_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.767241</td>
      <td>25.0</td>
      <td>0.767241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant12_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.824200</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant130_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.543517</td>
      <td>25.0</td>
      <td>0.543517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant131_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.903702</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant132_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.791482</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant133_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.789784</td>
      <td>25.0</td>
      <td>0.789784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant134_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.874847</td>
      <td>25.0</td>
      <td>0.874847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant135_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.486141</td>
      <td>25.0</td>
      <td>0.486141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant11_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.727446</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant119_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.894321</td>
      <td>25.0</td>
      <td>0.894321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant118_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.709903</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant117_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.755994</td>
      <td>25.0</td>
      <td>0.755994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant100_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.446140</td>
      <td>25.0</td>
      <td>0.446140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant101_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.760274</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant102_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.654815</td>
      <td>25.0</td>
      <td>0.654815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant103_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.767340</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant104_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.655081</td>
      <td>25.0</td>
      <td>0.655081</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant105_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.642433</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant106_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.561012</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant107_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.692283</td>
      <td>25.0</td>
      <td>0.692283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant136_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.954813</td>
      <td>25.0</td>
      <td>0.954813</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant108_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.675699</td>
      <td>25.0</td>
      <td>0.675699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant10_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.501040</td>
      <td>25.0</td>
      <td>0.501040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant110_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.572118</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant111_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.369428</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant112_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.394651</td>
      <td>25.0</td>
      <td>0.394651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant113_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.799903</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant114_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.615372</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant115_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.874511</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant116_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.907086</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant109_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.655409</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant99_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.946408</td>
      <td>25.0</td>
      <td>0.946408</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant137_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.452190</td>
      <td>25.0</td>
      <td>0.452190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant139_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.709633</td>
      <td>25.0</td>
      <td>0.709633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant15_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.878052</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant160_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.902705</td>
      <td>25.0</td>
      <td>0.902705</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant161_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.655379</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant162_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.557454</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant163_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.562212</td>
      <td>25.0</td>
      <td>0.562212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant164_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.978163</td>
      <td>25.0</td>
      <td>0.978163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant165_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.979933</td>
      <td>25.0</td>
      <td>0.979933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant166_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.796906</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant167_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.585259</td>
      <td>25.0</td>
      <td>0.585259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant168_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.768737</td>
      <td>25.0</td>
      <td>0.768737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant169_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.899737</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant16_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.494590</td>
      <td>25.0</td>
      <td>0.494590</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant17_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.558926</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant18_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.679481</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant19_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.409981</td>
      <td>25.0</td>
      <td>0.409981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant1_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.855311</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant20_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.838189</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant159_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.636564</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant158_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.856842</td>
      <td>25.0</td>
      <td>0.856842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant157_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.479168</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant156_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.470274</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant13_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.889059</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant140_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.626374</td>
      <td>25.0</td>
      <td>0.626374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant141_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.697086</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant142_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.651591</td>
      <td>25.0</td>
      <td>0.651591</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant143_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.599386</td>
      <td>25.0</td>
      <td>0.599386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant144_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.652506</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant145_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.599996</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant146_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.871528</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant138_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.509407</td>
      <td>25.0</td>
      <td>0.509407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant147_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.886577</td>
      <td>25.0</td>
      <td>0.886577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant149_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.422586</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant14_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.564621</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant150_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.891122</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant151_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.887697</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant152_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.434148</td>
      <td>25.0</td>
      <td>0.434148</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant153_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.604215</td>
      <td>25.0</td>
      <td>0.604215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant154_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.486214</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant155_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.596740</td>
      <td>25.0</td>
      <td>0.596740</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant148_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.938549</td>
      <td>25.0</td>
      <td>0.938549</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation25.0\elephant9_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.930892</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>